/* CSS Document */
#giftraj2 {
  width: 75%;
  height: auto;
  border:1px solid gray
}

body {
  height: 100%;
  margin:auto;

}
#aPdfer{
    /*margin: 0px auto;*/
   /* width:50%;*/
background-color:white;}
p{
  text-align: left;
  font-size: 15px;
}

ul{
  text-align: left;
}


#modele_lambda,#modeles_mono,#energie_sombre,#schwarzschild,#kerr{
  width:90%;
  margin:auto;
}

#corps{
  display: flex;
  flex-direction: column; /* direction d'affichage verticale */
  margin: auto;
  text-align: center;
}

#haut_de_page{
  width:90%;
  margin:auto;
}

#summ{
  font-weight:bold;
  color:black;
  background-color: #F7F7F7;
  text-align: left;
  display:inline-block;
  padding: 1em;
  border: 1px solid #E9E9E9;
}

#summ a{
  margin-left:5px;
  font-weight:bold;
  color:black;
}

#titre_sommaire_traj{
  margin-top:-10px;
  margin-bottom:-10px;
  font-size:18px;
}

#titre_sommaire_univ{
  margin-top:-10px;
  font-size:18px;
}

#en_haut{
  position: fixed;
  bottom:10px;
  right:10px;
}

.titre{
  text-align: center;
  font-size:30px;
  font-weight:bold;
}

.titre1{
  text-align: center;
  font-size:30px;
  font-weight:bold;
  margin-top:80px;
}

.titre2{
  text-align: left;
  font-size:18px;
  font-weight:bold;
  margin-top:50px;
  margin-bottom:50px;
}

.fleche{
  width:50px;
  height:50px;
  -moz-transition: opacity 0.9s;
  -webkit-transition: opacity 0.9s;
  -o-transition: opacity 0.9s;
}

.fleche:hover{
  width:50px;
  height:50px;
  opacity:0.8;
  -moz-transition: opacity 0.7s;
  -webkit-transition: opacity 0.7s;
  -o-transition: opacity 0.7s;
}

.separation_titre{
  height: 1px;
  border: 0;
  color: black;
  background-color: black;
}

.separation_note{
  height: 1px;
  border: 0;
  color: #F7F7F7;
  background-color: #D9D9D9;
  width:60%;
}
